tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Change version number of python built-in module packages

On Tue, 2013-06-04 at 00:29 +0200, Thomas Klausner wrote:

> I don't see an easy fix.
> On the other hand, the whole contents of py-Tk is one dynamically
> loadable module, so I don't think a file is appropriate
> or necessary.
> I suggest replacing it, where included, with a plain
>   DEPENDS+= ${PYPKGPREFIX}-Tk-[0-9]*:../../x11/py-Tk
> line.
> Does anyone see a problem with that?
>  Thomas

[Crazy Linux phones :)  What my previous blank email actually said was
something like...]

If that's the appropriate package-specific way to "link" in this
package, perhaps the could just contain that line in the
body, along with an enlightening comment why?

Home | Main Index | Thread Index | Old Index